body {
  /* background: url(../img/bg.png) repeat; */
  background-color: #0b48a3;
}
.no-padding {
  padding: 0px !important;
  margin: 0px !important;
}
.jtitle {
  font-size: 116%;
  font-weight: bold;
  color: #0b48a3;
  margin: 0.4em;
}
.jpanel {
  background-color: white;
}
.jpanel .jpanel-header {
  padding: 0.7em;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.jpanel .jpanel-header .jpanel-title {
  font-size: 116%;
  font-weight: bold;
  color: #0b48a3;
  margin-left: 0.4em;
}
.jpanel .jpanel-header .jpanel-header-body {
  text-align: right;
}
.jpanel-border {
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.jpanel-round {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 6px;
}
.jpanel-padding {
  padding: 1em;
}
.jform-details .form-group {
  margin: 0.4em !important;
}
@media screen and (min-width: 600px) {
  .login-container {
    margin: auto;
    width: 35%;
    margin-top: 70px;
    background-color: white;
    border-radius: 7px;
    padding: 2em;
    color: black !important;
  }
}
@media screen and (max-width: 600px) {
  .login-container {
    margin: auto;
    width: 90%;
    margin-top: 10px;
    background-color: white;
    border-radius: 7px;
    padding: 2em;
  }
}
.login-container .jtitle {
  text-align: center;
}
